{* Toggles multiple block elements either off or on by element ID *}
{literal}
<SCRIPT type="text/javascript">
function toggleMultiDisplay(onArr,offArr)
{	<!--
	if( document.getElementById) {
		// Turn on elements
		for(x=0; x<onArr.length; x++) {
			var on = document.getElementById(onArr[x]).style;
			on.display = "block";
		}
		// Turn off elements
		for(x=0; x<offArr.length; x++) {
			var off = document.getElementById(offArr[x]).style;
			off.display = "none";
		}
		return true;
	}
	else {
		return false;
	}
	-->
}
</SCRIPT>
{/literal}